# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 4f60751440df55c11a8c601470b5d141d853e594
    parent f5075a9e9d27c64e115e056c5b973ab783c6c0f3
    Author: Alexander Huemer <alexander.huemer@xx.vu>
    Date:   Tue, 10 Mar 2015 01:23:07 +0100

    FAQ: fix wording

    Diffstat:
    MFAQ | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/FAQ b/FAQ
    @@ -92,7 +92,7 @@ in TERM.

     ## I cannot compile st in OpenBSD

    -OpenBSD lacks librt, despite it began to be mandatory in POSIX
    +OpenBSD lacks librt, despite it being mandatory in POSIX
     <http://pubs.opengroup.org/onlinepubs/9699919799/utilities/c99.html#tag_20_11_13>.
     If you want to compile st for OpenBSD you have to remove -lrt from config.mk, and
     st will compile without any loss of functionality, because all the functions are